<!DOCTYPE html>
<html lang="en">
<head>
	 <meta charset= "UTF-8">
<title>Pararellogram</title>
	  <link rel="stylesheet" href="./assets/css/style.css">

	</head>

  
	   <body>

		<script type="text/javascript">
	function multiply() {
         Base= document.getElementById('firstNumber').value;
         Height= document.getElementById('SecondNumber').value;
         document.getElementById("result").innerHTML = Base * Height;
		
	}
</script>
		<form>
           <h1> Compute</h1>

           <h4>Base:</h4><input type="text" id="firstNumber" /><br>
           <h4>Height</h4><input type="text" id="SecondNumber" /><br>

<input type="button" onClick="multiply()" value="Calculate">
		</form>

<h4>  The area of parallelogram is:</h4> <span id="result"></span>
	</body>
	</html>

